[Desktop Entry]
Version=1.0
Name=Freeciv
Name[eo]=Libera Civilizludo
Name[et]=Tsivilisatsioon
Name[hu]=Civilizáció
Name[ru]=Цивилизация
Name[sv]=Friciv
Name[zh_CN.GB2312]=自由文明
Type=Application
Comment=A free Civilization clone for Unix and X
Comment[ca]=Un clònic lliure de Civilization per a Unix i X
Comment[cs]=Volný klon hry Civilizace pro Unix a X
Comment[da]=En free Civilization klon for Unix og X
Comment[de]=Ein freier Klon des Spiels Civilization für Unix und X
Comment[el]=Ελεύθερα διαθέσιμος κλώνος του Civilization για Unix και X
Comment[eo]=Libera imitaĵo de la civilizludo por Unikso/X laŭ "Civilization"
Comment[es]=Un clónico de Civilization libre para Unix y X
Comment[et]=Civilization kloon Unix'ile
Comment[fi]=Vapaa Civilization klooni Unixille ja X:lle
Comment[fr]=Un clone libre de Civilization pour Unix et X
Comment[he]=X-ו סקינויל ישפוח Civilization םאות
Comment[hu]=Egy szabadon terjeszthető Civilization klón Unix és X alá
Comment[is]=Frjáls Civilization eftirlíking fyrir Unix og X
Comment[it]=Un clone free di Civilization per Unix e X
Comment[ko]=유닉스와 엑스 윈도에서 돌아가는 문명 놀이
Comment[lt]=Free Civilization klonas Unix'ui ir X
Comment[lv]=Bezmaksas Civilizācijas klons priekš Unix un X
Comment[nl]=een vrije kloon van Civilization, voor Unix en X
Comment[no]=Gratis Civilization-klone for Unix og X
Comment[no_NY]=Gratis Civilization-klone for Unix og X
Comment[pl]=Darmowy klon Civilazation dla Uniksa i X-ów
Comment[pt]=Um clone gratuito do Civilization para o Unix e o X
Comment[pt_BR]=Um clone de livre distribuição do Civilization
Comment[ro]=O clonă gratuită a jocului "Civilization" pentru Unix şi X
Comment[ru]=свободно рапространяемая версия "Цивилизации" для Unix и X
Comment[sk]=Voľne šíriteľný klon hry Civilization pre Unix a X
Comment[sl]=Prosti klon igre Civilization za Unix in X
Comment[sr]=Besplatni klon Civilizacije za Unix i X-e
Comment[sv]=En fri kopia av Civilization, för Unix och X
Comment[tr]=Unix ve X için serbest bir Civilization türevi
Comment[uk]=Вільний варіант Цивілізації для Unix та X
Comment[zh_CN.GB2312]=Unix 和 X 下的免费的"文明"游戏
Comment[zh_TW.Big5]=一個免費 Unix 及 X 的移植文明
Exec=civ
Icon=
Path=
Terminal=false
